## cascading.tap
Interface CompositeTap<Child extends Tap>

All Known Implementing Classes:
  MultiSinkTap, MultiSourceTap

    public interface CompositeTap<Child extends Tap>

Interface CompositeTap marks `Tap` classes as having child Tap instances.

This information is required by the planner in order to properly configure the underlying platform.

Method Summary
`Iterator<Child>` `getChildTaps()`
`long` `getNumChildTaps()`

Method Detail

### getChildTaps

    Iterator<Child> getChildTaps()

### getNumChildTaps

    long getNumChildTaps()

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.